aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-07-01 09:45:05 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 09:45:05 +0000
commite43424afc66c402303754f090c2d3e961687cc5d (patch)
treea9b1295a597c4c1c9dab6eb842295107a9cfc682
parent324234a8936685785509053f0267c870c84275ea (diff)
downloadaports-e43424afc66c402303754f090c2d3e961687cc5d.tar.gz
aports-e43424afc66c402303754f090c2d3e961687cc5d.tar.bz2
aports-e43424afc66c402303754f090c2d3e961687cc5d.tar.xz
main/libxi: remove *.la
-rw-r--r--main/libxi/APKBUILD3
1 files changed, 2 insertions, 1 deletions
diff --git a/main/libxi/APKBUILD b/main/libxi/APKBUILD
index 1c210a2592..ec0ccb7055 100644
--- a/main/libxi/APKBUILD
+++ b/main/libxi/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libxi
pkgver=1.4.2
-pkgrel=0
+pkgrel=1
pkgdesc="X11 Input extension library"
url="http://xorg.freedesktop.org"
arch="all"
@@ -30,6 +30,7 @@ build ()
package() {
cd "$srcdir"/libXi-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="3d14f7bfc4a4335cf0144de9b67a5444 libXi-1.4.2.tar.bz2"